﻿/* DEFAULTS
----------------------------------------------------------*/
@font-face {
    font-family: "noto";
    src: url("font/NotoSans-Bold.ttf");
    src: url("font/NotoSans-BoldItalic.ttf");
    src: url("font/NotoSans-Italic.ttf");
    src: url("font/NotoSans-Regular.ttf");
}
body   
{
   
  background: #dedede url(../store/images/fabric.png);
 
	border-color: #929ba6;
	background: #6F8195 url(../store/images/fabric.png);
	background: url(../store/images/fabric.png), -webkit-gradient(linear, left top, left bottom, from(#495056), to(#6F8195)) repeat-x, #6F8195;
	background: url(../store/images/fabric.png), -webkit-linear-gradient(top, #495056, #6F8195) repeat-x, #6F8195;
	background: url(../store/images/fabric.png), -moz-linear-gradient(top, #495056, #6F8195) repeat-x, #6F8195;
	background: url(../store/images/fabric.png), -ms-linear-gradient(top, #495056, #6F8195) repeat-x, #6F8195;
	background: url(../store/images/fabric.png), -o-linear-gradient(top, #495056, #6F8195) repeat-x, #6F8195;
	background: url(../store/images/fabric.png), linear-gradient(top, #495056, #6F8195) repeat-x, #6F8195;
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#495056', endColorstr='#6F8195');*/
	
		
    font-size: 14px;
    font-family: 'noto', Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #333333;

}

.login
{
    width:100px;
  height:50px;
   border:0;
   background-image:url(../store/images/login.jpg);
 
}



.font14rd
{
      font-size: 14px;
    font-family: 'noto', Arial, Helvetica, sans-serif;
    color: red;
    font-style:italic;
}
.font14dg
{
      font-size: 14px;
    font-family: 'noto', Arial, Helvetica, sans-serif;
    color: #333333;
}
.font12dg
{
      font-size: 12px;
    font-family: 'noto', Arial, Helvetica, sans-serif;
    color: #333333;
}
.font16dg
{
      font-size: 16px;
    font-family: 'noto', Arial, Helvetica, sans-serif;
    color: #333333;
}
.font16dg_b {
    font-size: 16px;
    font-family: 'noto', Arial, Helvetica, sans-serif;
    color: #333333;
    font-weight: 600;
}
.textbox1 {
    width: 250px;
    height: 35;
    font-family: 'noto', Arial, Helvetica, sans-serif;
    font-size: 14px;
}


.plink
{
    font-family:'noto', Arial, Helvetica, sans-serif; 
   font-size:14px;
    color: #1d60ff;
    text-decoration:none;
    
}

/*a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration:underline;
}

a:active
{
    color: #034af3;
     text-decoration: none;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}*/


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
  
  
}

h1
{
   font-family:'noto', Arial, Helvetica, sans-serif; 
   font-size:20px;
    color: #333333;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}



.pagelayout
{
  /* background:#ffffff;
   width:1024px;
   margin-left:auto;
    margin-right:auto;
    height:100%;*/
    
 background:#ffffff;
   position:absolute;
   width:1024px;
   
   left:0;
        right:0;
        margin-left:auto;
        margin-right:auto;
        
}
.fontpagename
{
    font-family:'noto', Arial, Helvetica, sans-serif; 
   font-size:20px;
    color: #333333;
}

.menulink
{
    font-family:'noto', Arial, Helvetica, sans-serif; 
   font-size:14px;
    color: #999999;
    text-decoration:none;
    font-weight: 600;
}
.menulink:hover
{
    font-family:'noto', Arial, Helvetica, sans-serif; 
   font-size:14px;
    color: #1d60ff;
    text-decoration:underline;
  
}
.linknutton
{
    font-family:'noto', Arial, Helvetica, sans-serif; 
   font-size:15px;
    color: #000000;
    text-decoration:underline;
    font-weight: 600;
}
.linkbutton:hover
{
    font-family:'noto', Arial, Helvetica, sans-serif; 
   font-size:15px;
    color: #000000;
    text-decoration:underline;
  
}

.settingslink
{
    font-family:'noto', Arial, Helvetica, sans-serif; 
   font-size:14px;
    color:#333333;
    text-decoration:none;
    
}
.settingslink:hover
{
    font-family:'noto', Arial, Helvetica, sans-serif; 
   font-size:14px;
    color: #000000;
    text-decoration:underline;
  
}
.menulink2
{
    font-family:'noto', Arial, Helvetica, sans-serif; 
   font-size:14px;
    color:#000000;
    text-decoration:underline;
    font-weight:600;
    
}
.menulink2:hover
{
    font-family:'noto', Arial, Helvetica, sans-serif; 
   font-size:14px;
    color: #999999;
    text-decoration:underline;
   font-weight:600;
}
.menulink3 {
    font-family: 'noto', Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333333;
    text-decoration: underline;
}

.menulink3:hover {
        font-family: 'noto', Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #999999;
        text-decoration: underline;
        
    }
.button
{
    background-color:#A4C5F2;
    border:1px solid #CCCCCC;
    text-align:center;
    font-family:'noto', Arial, Helvetica, sans-serif; 
   font-size:14px;
    color: #000000;
    font-weight: 600;
    cursor:pointer;
    height:27px;
}
.button2 {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button2:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.button2:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }
   
/*
   .mGrid {   
    background-color: #fff;   
    margin: 5px 0 10px 0;   
    border: solid 1px #525252;   
    border-collapse:collapse;
    width:450px;   
}  
.mGrid td {   
    padding: 5px;   
    border: solid 1px #c1c1c1;   
    color: #717171;  
    vertical-align:top; 
    
    
}  
.mGrid th {   
    padding: 4px 5px;   
    color: #fff;   
    background: #424242 url(../store/images/grd_head.png) repeat-x top;   
    border-left: solid 1px #525252;   
    font-size: 14px;   
    text-align:left;
    height:25px;
}  
.mGrid th a {   
    color: #fff;   
    text-decoration: underline;
    font-size: 14px;   
    
}  
.mGrid th a:hover {   
    color: #999999;   
    text-decoration: underline;
    font-size: 14px;   
    
}  
.mGrid .alt { background: #fcfcfc url(../store/images/grd_alt.png) repeat-x top; }  
.mGrid .pgr { background: #424242 url(../store/images/grd_pgr.png) repeat-x top; }  
.mGrid .pgr table { margin: 5px 0; }  
.mGrid .pgr td {   
    border-width: 0;   
    padding: 0 6px;   
    border-left: solid 1px #666;   
    font-weight: bold;   
    color: #fff;   
    line-height: 12px;  
    
 }     
.mGrid .pgr a { color: #666; text-decoration: none; }  
.mGrid .pgr a:hover { color: #000; text-decoration: none; } 
    */
 .mGrid {   
    background-color: #fff;   
    margin: 5px 0 10px 0;   
    border:solid 1px #cccccc;  
    border-collapse:collapse;
    width:450px;   
    font-size: 14px;
    font-family: 'noto', Arial, Helvetica, sans-serif;
    color: #333333;
}  
.mGrid td {   
    padding: 5px;   
    border-bottom: 1px solid #cccccc;   
    vertical-align:top; 
    
    
}  
.mGrid th {   
    padding: 4px 5px;   
    color: #fff;   
    background: #000000;   
     border-bottom: 1px solid #cccccc;
    font-size: 14px;   
    text-align:left;
    height:25px;
}  
.mGrid th a {   
    color: #fff;   
    text-decoration: underline;
    font-size: 14px;   
    
}  
.mGrid th a:hover {   
    color: #999999;   
    text-decoration: underline;
    font-size: 14px;   
    
}  
.mGrid .alt {  }  
.mGrid .pgr { background: #000000; }  
.mGrid .pgr table { margin: 5px 0; }  
.mGrid .pgr td {   
    border-width: 0;   
    padding: 0 6px;   
    border-left: solid 1px #666;   
    font-weight: bold;   
    color: #fff;   
    line-height: 12px;  
    
 }     
.mGrid .pgr a { color: #666; text-decoration: none; }  
.mGrid .pgr a:hover { color: #000; text-decoration: none; } 

      

/* the div that holds the date picker calendar */
.dpDiv {
    z-index:1000;
	}


/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: 'noto', Arial, Helvetica, sans-serif;
	font-size: 12px;
   text-align: center;
	color: #505050;
	background-color: #ece9d8;
	border: 1px solid #AAAAAA;
    
	}


/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
	}


/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
	}


/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
	}


/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
	}


/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ece9d8;
	}


/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	}


/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #aca998;
	border: 1px solid #888888;
	cursor: pointer;
	color: red;
	}


/* the table cell that holds the name of the month and the year */
.dpTitleTD {
	}


/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
	}


/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
	}


/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
	}


/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: gray;
	font-weight: bold;
	}


/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: 4060ff;
	font-weight: bold;
	}


/* the forward/backward buttons at the top */
.dpButton {
    font-family: 'noto',Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: gray;
    background: #d8e8ff;
    font-weight: bold;
    padding: 0px;
}


/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
    font-family: 'noto',Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: gray;
    background: #d8e8ff;
    font-weight: bold;
}
